@media all and (max-width: 768px){

    html[dir="rtl"] {margin-top: 0 !important;}
    #content-wrap {
        padding-left: 5%;
        padding-right: 5%;
        width: 90%;
        overflow: hidden;
    }
    body.page #content,
    body.single #content {
        padding: 1em 0;
    }

    #logo {width: 30%;}
    #logo img {max-width: 100%;}

    #sidebar {width: 100%;
        display: flex;
        justify-content: space-between
    }
    #main {
        width: 100%;
        display: block;
        margin-right: 0;
        vertical-align: top;
    }

    #wpadminbar {
        display: none;}
    #menu-side { display: none }

    #safabrura {display: none }
    #holyclock-wrap {text-align: center}

    textarea {width: 100%;}

    /* Subscription */
    .ihc_level_template_5 .ihc-level-item {width: 100%;}

    .ihc-level-item-content ul {
        margin-right: 1em;
    }

    .ihc-level-item-content ul li {
        list-style: disc;
        list-style-position: outside;
        line-height: 1em;
    }

    /* Single */
    body div.player img.album-art {
        float: none;
        margin: 0 auto;
        display: block;
    }
    .player div.meta-container {
        float: none;
        padding: 0;
    }
    .player div.control-container {
        margin: 20px 0;
    }



    .single-right {
        display: block;
        width: 100%;
        margin-left: 0;
        vertical-align: top;
        padding-top: 1em;
    }

    .single-right.content-only {
        width: 100%;
        margin-left:0;
    }
    .single-left {
        width: 100%;
        display: block;
        margin: 0;
    }

    .single-content.video {
        padding: 0;
    }

    .single-content.video iframe {
        max-width: 100%;
    }
}